<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.5">

        <TextView
            android:id="@+id/appName"
            android:gravity="center"
            android:textSize="@android:dimen/app_icon_size"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Tetris"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="parent">

            <Button
            android:id="@+id/buttonStart"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/start" />

            <Button
                android:id="@+id/buttonClassement"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Classement" />

            <Button
                android:id="@+id/buttonOption"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/options" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/bestScore"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/best_score" />

            <TextView
                android:id="@+id/lastScore"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/x" />
        </LinearLayout>
    </LinearLayout>

</FrameLayout>